[ToolParam]
id=1
name=签名
desc=钢笔
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=7
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=150
szmin=50
dpmin=0
dpmax=100
bfval=50
txval=40
quality=4
blend=0
water=100
stretch=0
smooth=0
brfnam=【普通圆形】
texnam=【无纹理】
f_keepopac=0
edgehdns=0
